RubyGems Navigation menu

typescript-node 1.1.0

TypeScript ruby interface using Node.js

Versions:

  1. 1.1.0 - August 9, 2014 (8 KB)
  2. 1.0.0 - August 9, 2014 (8 KB)
  3. 0.0.6 - April 5, 2014 (7.5 KB)
  4. 0.0.5 - April 12, 2013 (6.5 KB)
  5. 0.0.4 - December 9, 2012 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • KAWACHI Takashi

Owners:

35ea8f83cd8d191f834c69a5481613e99278c3a06b8d8752fb913dea93f959c1

Total downloads 5,202

For this version 683

Show all versions (8 total)

Required Ruby Version: >= 1.9.3

Licenses:

N/A

Gemfile:
gem 'typescript-node', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install typescript-node = Copy to clipboard Copied!

Links: